Subject: Hackler Honey Punch Help Needed

From: "Victor C. Rimkus" <[email-masked]>
Date: 19 Jun 1995 14:59:05 GMT

I got a Hackler Honey Punch last year and really like the reduced
time in uncapping. However, this tool produces a lot of very fine
wax particles in the honey. I do not have a honey heating tank so
straining through a fine mesh takes quite a while and incorporates
air. I cannot seem to get clear honey using this device. Am I doing
somthing wrong? How can I get the honey to come out not cloudy?

Looking at it another way, this honey crystalizes quickly. I get
twice the price for creamed honey, but not all of my customers want
this product.

		Thank you,
			     Victor